@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@800&family=Roboto+Condensed:wght@700&family=Roboto:wght@400;500;700&display=swap");

body {
    font-family: "Roboto", sans-serif;
    background-color: #f0f0f0;
    background-image: url("background2026.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

@media (max-width: 820px) {
    body {
        background-image: none;
        background-color: #868686;
    }
}

h1 {
    font-family: "Playfair Display", serif;
    font-size: 1.8rem;
    text-align: center;
    color: #365b6d;
}
h1 br {
    display: none;
}
h2 {
    font-family: "Roboto Condensed", sans-serif;
}
h3 {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 1.5rem;
}

@media (max-width: 767px) {
    .btn_submit {
        width: 100%;
    }
}

@media (max-width: 820px) {
    h1 {
        font-size: 1.5rem;
    }
    h1 br {
        display: block;
    }
    h3 {
        font-size: 1.3rem;
    }
}

p.text,
div.text {
    font-size: 14px;
    line-height: 140%;
}

@media (max-width: 820px) {
    div.resume {
        display: none;
    }
}

a.btn-link {
    color: #365b6d;
    font-weight: 500;
}
a.btn-link:hover {
    color: #6b8ea0;
}
.btn-lg.btn-primary {
    background-color: #365b6d;
    border: none;
    text-transform: uppercase;
    padding: 0.9rem 1.9rem 1rem 1.9rem;
    font-size: 1.1rem;
    font-weight: 500;
    letter-spacing: 1.4px;
    box-shadow: inset 0 -3px 0px 2px rgba(0, 0, 0, 0.23);
}
.btn-lg.btn-primary svg {
    font-size: 1.4rem;
    position: relative;
    top: 0.2rem;
}

@media (max-width: 820px) {
    .btn-lg.btn-primary {
        font-size: 0.9rem;
        padding: 0.9rem 1.5rem 1rem 1.5rem;
    }
    .btn-lg.btn-primary svg {
        font-size: 0.9rem;
        position: relative;
        top: 0;
    }
}


div#langs {
    margin: 10px auto 0 auto;
    width: 800px;
    max-width: 100%;
    text-align: right;
}



section#content {
    background-color: #fff;
    padding: 2rem 4rem;
    margin: 1rem auto;
    border-radius: 5px;
    box-shadow: 0 16px 36px -29px black;
    width: 800px;
    max-width: 100%;
}

@media (max-width: 820px) {
    section#content {
        width: 100%;
        padding: 1rem;
        margin: 0;
    }
}

.step {
    text-align: left;
    background-color: #ffffff;
    color: #aaa;
    margin: 2rem 0 1.5rem -4rem;
    background-color: #f0f0f0;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
}

.step.active {
    background-color: #365b6d;
    color: white;
}
.step div.num {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 2.3rem;
    font-weight: bold;
    display: block;
    line-height: 120%;
    margin-right: 1rem;
    padding: 0.4rem 0 0.4rem 2.2rem;
}

.step div.label {
    font-family: "Roboto Condensed", sans-serif;
    letter-spacing: 0px;
    line-height: 140%;
    font-weight: 500;
    font-size: 1.2rem;
    -ms-flex: 1 1 auto !important;
    flex: 1 1 auto !important;
}

.past {
    display: none !important;
}

@media (max-width: 820px) {
    .step {
        margin: 1rem 0 1rem -1rem;
        background-color: #f0f0f0;
    }
    .step div.num {
        font-family: "Roboto Condensed", sans-serif;
        font-size: 1.8rem;
        margin-right: 0.5rem;
        padding: 0.2rem 0 0.2rem 1.2rem;
    }
    .step div.label {
        font-size: 1.2rem;
    }
}

.form-group:focus-within label {
    color: #365b6d;
}

.form-group label {
    margin: 0;
    font-weight: 500;
    letter-spacing: 0.7px;
    margin-bottom: 0.3rem;
    color: #868686;
    font-size: 0.9rem;
}
.form-control {
    height: 2.5rem;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.3px;
    padding: 0.375rem 1.05rem;
}

.form-control:focus {
    color: #365b6d;
    border-color: #365b6d;
    box-shadow: 0 0 0 0.1rem #365b6d;
}

.event.custom-checkbox img.logo {
    display: block;
    margin-bottom: 0.5rem;
    max-width: 100px;
    max-height: 100px;
}

@media (max-width: 820px) {
    .event.custom-checkbox img.logo {
        max-width: 70px;
        max-height: 70px;
    }
}

.select2-container--default .select2-selection--multiple {
    border-color: #ced4da;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #f1f1f1;
    padding: 0 9px;
    border: none;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    margin-right: 6.5px;
    color: #365b6d;
}
.select2-container--default .select2-search--inline .select2-search__field {
    position: relative;
    top: 2px;
    left: 6px;
    opacity: 0.7;
}


.additional_question{
    margin-top:-3rem;
    padding-left:12rem;
    font-size: 0.9rem;
}
@media (max-width: 820px) {
    .additional_question{
        padding-left:10rem;
    }
}